1. libgd
  2. Untitled project
  3. gd-libgd

Issues

Issue #11 new

Error imagefilledellipse with radius more than 2070 dots .

Anonymous created an issue

Sorri for my english... Try to use: imagefilledellipse($i, 1505, 1505, 3000, 3000, $any_color); There is trubble instead any filledellipse... This error is begining sinse ~2070 dots.

Comments (3)

  1. Anonymous

    Sorry: I mean "diametr" instead "radius": Error imagefilledellipse with diametr more than 2070 dots

  2. Log in to comment